/*
Theme Name: AIC Theme
Template: Impreza
Version: 1.0
Author:	Australian Importing Club
Theme URI: http://australianimportingclub.com
Author URI: http://australianimportingclub.com
*/



/* ----------------------------------------------------- SITE WIDE ---------- */
.l-section-h {
  padding-top: 2rem;
}

.l-subheader-h .fa-envelope:before, .l-subheader-h .fa-phone:before {
  top: 2px;
  position: relative;
}

.fas.fa-search, .fas.fa-shopping-cart {
  font-weight: 500;
}

h1.w-blogpost-title.entry-title {
  font-size: 28px;
}

h2 span {
  color: #0E76BC;
}

p {
  line-height: 1.4;
}

.wpcf7-form-control.wpcf7-submit {
  font-weight: 600;
  margin-top: -20px;
}

.productcategories.elementor-widget.elementor-widget-wp-widget-categories h5 {
  display: none;
}

.productcategories.elementor-widget.elementor-widget-wp-widget-categories li {
  margin: 0;
  list-style: none;
  color: #999;
}

.productcategories.elementor-widget.elementor-widget-wp-widget-categories li a {
  color: #999;
}

.productcategories.elementor-widget.elementor-widget-wp-widget-categories ul {
  margin: 0;
}

.l-footer {
  background-color: transparent !important;
  color: #999 !important;
  display: flex;
  align-items: center;
  margin: 0 auto;
}

.fab {
  font-family: 'Font Awesome 5 Brands', 'Open Sans', sans-serif !important;
}

.fa-facebook:before, .fa-instagram:before {
  padding-right: 5px;
}

/*#footer {
  width: 1200px;
  margin: 0 auto;
  padding: 15px 20px;
}*/

#copyright {
  float: left;
  font-size: 14px;
}

#footer-links {
  float: none;
  font-size: 14px;
}

#footer-links a {
  color: #999;
}

#footer-links a:hover, a.fcol span:hover {
  text-decoration: underline !important;
}

.fab.fa-facebook, .fab.fa-instagram {
  font-weight: 600;
  font-size: 15px;
  line-height: 28px;
}

/*.fab.fa-facebook span, .fab.fa-instagram span {
  font-family: 'Open Sans', sans-serif;
  padding-left: 5px;
}*/

.fcol1, .fcol2, .fcol3, .fcol4 {
  float: left;
}

.fcol1, .fcol2, .fcol3 {
  padding-right: 10px;
}

.foottext a {
  color: #999;
}

#footsub1, #footsub2 {
  text-align: center;
}

.g-breadcrumbs-item a {
  color: #fff !important;
}

.elementor-tab-title {
  text-indent: -27px;
  padding-left: 27px !important;
  line-height: 1.3 !important;
}

.widget:last-child {
  margin-bottom: 30px !important;
}

.widget.woocommerce.widget_shopping_cart {
  margin-bottom: 0 !important;
}

.w-cart-dropdown {
  box-shadow: 0 15px 15px rgba(0,0,0,.1);
}

/* --------------------------------------------------- WOOCOMMERCE ---------- */
.l-canvas.sidebar_right.type_wide .l-main-h.i-cf {
  margin-top: 30px;
}

.woocommerce-products-header {
  display: none;
}

.woocommerce-result-count {
  margin-bottom: 0;
  margin-top: 10px;
}

.onsale {
  padding: 0 .8rem !important;
}

h1.product_title.entry-title {
  font-size: 28px;
  margin-bottom: 10px;
}

.woocommerce .product .summary .price {
  font-size: 1.2rem;
}

ul.product-categories .cat-item {
  margin: 0;
  list-style: none;
  color: #999;
}

ul.product-categories .cat-item a {
  color: #999;
}

ul.product-categories {
  margin: 0;
}

.woocommerce .button.alt, .woocommerce .button.checkout, .woocommerce .button.add_to_cart_button, .us-btn-style_1, .us-woo-shop_modern .product-h .button {
  font-weight: 600 !important;
  text-transform: capitalize !important;
  font-size: 14px;
  border-radius: 0px !important;
}

.woocommerce .button.checkout {
  border-radius: 5px !important;
}

.us-woo-shop_modern .product-h .button {
  padding: 0.8em 1.8em;
}

a.button.wc-backward {
  color: #fff !important;
}

.woocommerce a.button.wc-backward:hover, .woocommerce a.button.product_type_variable:hover {
  color: #fff !important;
}

.no-touch .links_underline h1 a:hover, .no-touch .links_underline h2 a:hover, .no-touch .links_underline h3 a:hover, .no-touch .links_underline h4 a:hover, .no-touch .links_underline h5 a:hover, .no-touch .links_underline h6 a:hover, .no-touch .links_underline p a:not(.w-btn):hover, .no-touch .links_underline li a:not(.w-btn):hover, .no-touch .links_underline .g-breadcrumbs a:hover, .no-touch .links_underline .cl-popup-trigger.type_text:hover {
  border-bottom: 1px solid transparent;
}

.woocommerce div.product .cart .quantity+.button, .button.wc-forward {
  border-radius: 5px !important;
  padding: 14px;
}

.woocommerce .button, .us-btn-style_2, a.button.wc-forward {
  color: #fff !important;
  font-weight: 600 !important;
  text-transform: capitalize !important;
  border-radius: 5px !important;
  background-color: #0E76BC !important;
}

.woocommerce-message a.button.wc-forward:hover, .widget_shopping_cart_content a.button.wc-forward:hover {
  color: #fff !important;
}

.us-woo-shop_modern .product-h .button, .us-woo-shop_modern .product-h .button:hover, .no-touch .woocommerce .button.product_type_simple:hover {
  color: #fff !important;
}

.checkout-button.button.alt.wc-forward, #place_order {
  border-radius: 5px !important;
  padding: 20px 20px;
  width: 100%;
}

.w-grid-list span.w-btn-label {
  color: #ffffff !important;
}

.us-btn-style_1 {
  border-radius: 5px !important;
}

.woocommerce-message {
  background-color: #fafafa;
  color: #5a7b48;
  border: 1px solid #00000014;
  border-radius: 5px;
}

.woocommerce-billing-fields, .woocommerce-additional-fields, #order_review_heading {
  text-transform: capitalize;
}

.l-sidebar {
  padding: 2rem 0;
}

.lwa-password {
  margin-bottom: 15px;
}

input.lwa-rememberme {
  position: relative;
  top: 6px;
}

td.avatar.lwa-avatar img {
  margin-top: 4px;
}

.includes_tax {
  font-size: 12px;
  opacity: 0.5;
}

.woocommerce-privacy-policy-text {
  margin-bottom: 15px;
}

.woocommerce-cart .woocommerce-message {
  display: none !important;
}

.woocommerce .cart_totals th {
  font-weight: 600;
}

.woocommerce-checkout-review-order-table .order-total {
  font-size: 16px;
}
.woocommerce-privacy-policy-text, .woocommerce-terms-and-conditions-checkbox-text {
  font-size: 13px;
}

@media screen and (max-width: 767px){
.woocommerce .product-thumbnail {
    display: block !important;
    float: left;
    padding: 10px 15px 20px 0px;
}
}

@media screen and (max-width: 480px){
.woocommerce .shop_table.cart td.product-price {
    padding: 0 .6rem 0.6rem 0;
}
.woocommerce .shop_table.cart td.product-name {
    padding: 0.3rem 2rem 0.3rem 0px;
}
}

@media screen and (max-width: 480px) {
.woocommerce-message {
    margin-bottom: 47px !important;
}
}

/* --------------------------------------------------------- MEDIA ---------- */
@media (min-width: 768px) {
  #footer-links {
    float: right;
  }
}

@media (max-width: 768px) {
  .l-canvas.sidebar_right.type_wide .l-main-h.i-cf {
    margin-top: -7px;
  }
  #footer {
    width: 100%;
    text-align: center;
    line-height: 1.2;
  }
  #copyright {
    float: none;
    font-size: 12px;
  }
  #copyright p {
    text-align: center !important;
  }
  .fab.fa-facebook, .fab.fa-instagram {
    font-size: 12px;
  }
  .fcol1, .fcol2, .fcol3, .fcol4 {
    padding-right: 5px;
    padding-left: 5px;
    margin: 0 auto;
    display: inline-block;
    float: none;
    font-size: 12px;
}
  .l-canvas.sidebar_right .l-sidebar {
    padding-top: 0;
}
  .w-page-title.type_inline.align_left {
    margin-right: 0;
    text-align: center;
    width: 100%;
}
  .g-breadcrumbs.separator_icon.align_right {
    text-align: center;
    margin-top: -15px;
    margin-bottom: 5px;
}
.wpcf7-form-control.wpcf7-submit {
  width: 100%;
  margin-top: -10px;
}
.woocommerce-checkout #order_review_heading, .woocommerce-billing-fields h3, .woocommerce-shipping-fields h3 {
  text-align: center;
  float: none;
}
}
